\version "2.10.10"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = ""
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "La plus des plus"
}
voiceB =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Cantus"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor   g'\breve ^\segno     r\breve   g'1    a'1.    g'2    
f'2    e'4    d'4    e'1    d'2.    e'4    f'4    g'4    a'2.    g'4    g'1    
f'2    g'1.    f'2    e'2    d'4    c'4    d'1    c'\breve      r1   g'1    a'1 
   c''1      b'2    a'1    g'4    f'4    g'2    a'2    d'1    e'2    f'2.    
e'4    d'4    c'4    b2    a2    b1    a2.    b4    c'4    a4    c'2.    d'4    
e'4    c'4    e'2.    f'4    g'4    e'4    g'2.    a'4    b'4    g'4    b'2.    
c''4    d''4    b'4    c''2.    b'4    a'1    g'2    a'\longa    \bar "|."      
     
}
voiceC =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Tenor"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor \clef "G_8"
   e'1. ^\segno     d'2    c'2    b4    a4    b1    a2.    b4    c'4    d'4    
e'2.    d'4    d'1    c'2    d'1.    c'2    b2    a4    g4    a1    g2.    a4   
 b4    c'4    d'2.    c'4    c'1    b2    c'2    a1    g4    f4    e2    d2    
e1    d1    a1      r1   d1    e2    f2.    e4    d2    c2    d2.    e4    f2   
 g2      a1    g2    a1    a1    a1    g2    c'1    b2    e'1    d'2    e'2    
d'2    c'2    a1    b1    a\longa    \bar "|."   
}
voiceD =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Bassus"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor \clef bass
   e\longa ^\segno       a,2. ^"(1)"   b,4    c2    d2    b,2    a,1      r2   
d2.    e4    f2    g2    e2    d1      r2   g2.    a4    b2    c'2    a2    g1  
  a1    a,1.    b,2    c2    d4    e4    f2    g4    a4      a,2    a2    g2    
f1    e4    d4    c2    a,2    b,1    a,2    a2.    g4    a2    e2    c2    d2  
  e2    a,1      r\breve   a,2.    b,4    c4    a,4    c2.    d4    e4    c4    
e2.    f4    g4    e4    g2.    a4    b4    g4    a1    f2    e1    a,\longa    
\bar "|."   
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor 
}\score{
         <<

	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

	\context Staff="3"
	{
	    \voicedefault
	    \voiceD 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
